﻿.Desktop{
    display:flex
}
.Mobile {
    display: none;
}
.backgroudPopupLogos {
    background-color: rgba(26, 32, 43, 0.7); /* 0.9 for 90% opacity */
    position: absolute;
    top: 240%;
    z-index: 1000000;
    justify-content: center;
    display: flex;
    width: 1368px;
    height: 2000px;
    margin-top: -525px;
    display: none;
}
.mainDiv {
    justify-content: center;
    align-items: center;
    flex-direction: column;
    direction: rtl;
    width: 500px;
    height: 500px;
    margin: auto;
}
.firstDiv {
    width: 100%;
    height: 15vh;
    padding: 21px 147.4px 19.7px 148px;
    background-color: #1b3360;
    display: flex;
}
.secDiv {
    width: 100%;
    height: max-content;
    margin: 0.4px 0 0;
    padding-top: 15px;
    background-color: #fff;
    display: flex;
    flex-direction: column;
}
.rectangleDiv {
    height: 15vh;
    border: solid 3px #0079bd;
    display: flex;
    flex-direction: column;
    width: 95%;
    margin: auto;
}
.spanText {
    font-size: 20px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    letter-spacing: normal;
    text-align: center;
    color: #1c1b1b;
    margin: 10px;
    text-decoration: underline;
}
.firstImageRow {
    flex-direction: row;
    display: flex;
    padding-bottom: 12px;
    flex-wrap:wrap;
}
.anotherDiv {
    display: flex;
    flex-direction: row;
    height: 30%;
    flex-wrap:wrap;
}
.fotterText {
    height: 30px;
    margin: -3.2px 3px 10px;
    font-size: 9.5px;
    font-weight: normal;
    font-stretch: normal;
    font-style: normal;
    line-height: 1.05;
    letter-spacing: normal;
    text-align: center;
    color: #0e3f7c;
    align-items: center;
    display: flex;
}
.divFotter{
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;

}
.close-popup {
    position: relative;
    left: -46%;
    font-size: 40px;
    color: deeppink;
    cursor: pointer;
    z-index: 1000000;
    justify-content: center;
    display: flex;
    border-radius: 50%;
    opacity: 100;
    background-color: white;
    font-weight: bold;
    width: 39px;
    height: 39px;
    bottom: 1%;
}
.img_albar {
    width: 204.6px;
    height: 88.9px;
    margin: auto;
    display: flex;
}
.img_europcar {
    width: 175.8px;
    height: 50.4px;
    margin: auto;
    display: flex;
}
.img_triumph {
    width: 63.9px;
    height: 51.1px;
    margin: auto;
    display: flex;
}
.img_harley {
    width: 63.9px;
    height: 51.1px;
    margin: auto;
    display: flex;
}
.img_daelim {
    width: 55.7px;
    height: 45.3px;
    margin: auto;
    display: flex;
    /*    margin-left: -18%;
*/
}
.img_motoparts {
    width: 138.8px;
    height: 42.3px;
    margin: auto;
    display: flex;
}

.img_memci {
    width: 87.8px;
    height: 56.5px;
    margin: auto;
    display: flex;
}
.img_alon {
    width: 142px;
    height: 51px;
    margin: auto;
    display: flex;
}
.img_moto {
    width: 164.4px;
    height: 36.7px;
    margin: auto;
    display: flex;
}
.img_match {
    width: 145.2px;
    height: 44px;
    margin: auto;
    display: flex;
}
.img_albi {
    width: 80.7px;
    height: 31.6px;
    margin: auto;
    display: flex;
}
.img_albar_mortgage {
    width: 268.5px;
    height: 41px;
    margin: auto;
    display: flex;
}
.img_albar_credit {
    width: 180.5px;
    height: 31.7px;
    margin: auto;
    display: flex;
}
.marginTop {
    margin-top: 20px;
}
@media(max-width:600px){
    .backgroudPopupLogos{
        left: 0%;
        width: 100%;
	height: 80%;
    }
    .mainDiv {
        width: 350px;
        height: 770px;
    }
    .secDiv {
        height: 100%;
    }
    .rectangleDiv {
        height: 25vh;
    }
    .firstDiv {
        padding:0;
        height:18vh;

    }
    .lastDiv {
        flex-wrap: wrap-reverse;
        margin-bottom: 15px;
    }
    .Desktop {
        display: none;
    }

    .Mobile {
        display: flex
    }

    .img_europcar {
        padding-top: 10px;
    }
}